@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	height:100%;
	/*text-align: center;  Takes care of horizontal alignment in Internet Explorer */
	font-family:Arial, Helvetica, sans-serif;
	background-color: #fff;
}


	 
		#menu_bottom_container {
		bottom: 0px ;
		height: 25px ;
		position: fixed ;
		width: 100% ;
		z-index: 1000 ;
		}
		 
		#menu_bottom_frame {
		height: 25px ;
		margin: 0px 0px 0px 0px ;
		position: relative ;
		}
		 
		#menu_bottom_content {
		padding: 0px 0px 0px 0px ;
		}
		 
		
		#body_content {
		margin: 0px 0px 0px 0px ;

		}		
		html,
		body,
		#body_container {
		_height: 100% ;
		_overflow: hidden ;
		_width: 100% ;
		}
		 
		#body_container {
		_overflow-y: scroll ;
		_overflow-x: hidden ;
		_position: relative ;
		}
		 
		/* To make up for scroll-bar. */
		#menu_bottom_container {
		_bottom: -1px ;
		_position: absolute ;
		_right: 16px ;
		}
		 
		/* To make up for overflow left. */
		#menu_bottom_frame {
		_margin-left: 16px ;
		}
		 




a:link {
	color:#36C;
	text-decoration: none
}
a:visited {
	text-decoration: none
}
a:active {
	color:#36C;	
	text-decoration: none
}
a:hover {
	color: #F90;	
	text-decoration: underline;
}
.section_cell {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.text_links {
	color:#03F;
	text-decoration:underline;
	margin-bottom:20px;
	font-size:11px;
}






  .tr_0_initial { background-color: #DDE4EC; color:#000000 }
  .tr_0_normal { background-color: #DDE4EC }
  .tr_0_highlight { background-color: #FFC }

  .tr_1_initial { background-color: #E6EBF0; color:#000000 }
  .tr_1_normal { background-color: #E6EBF0 } 
  .tr_1_highlight { background-color: #FFC }


.div_protect {
	-moz-user-select: none;
}
.bdr_field {
	border:1px solid #CCCCCC;
	padding:4px;
}



.div_fullcenter {
position: absolute;
padding: 12px;
left: 50%;
top: 50%;

/* use with center() */

}






.form_submit {
	font-size:19px;
	font-weight:bold;
	color:#795B00;

}

#menuheader {
	background-image:url(main_tile.gif);
	background-repeat:repeat-x;
	height:100px !important;

}

#logo {
	background-image:url(main_logo.gif);
	background-repeat: no-repeat;
	height:100px;
	width:auto;
}


#menubar {
	color:#333;
text-align:center; 
background-color: #EBEBEB;
width:100%;
height:25px
}


.menu_button_bar {
	border-bottom:1px solid #90A9BC;
	border-top:3px solid #90A9BC;
	background-color: #E4E4E4 ;


}

.menu_button_cell_stack {
	float:right;
	top:-3px;
	position:relative;
	cursor:pointer;
	font-size:13px;
	line-height:25px;
	height:25px;
	color: #333;
	border-bottom:1px solid #90A9BC;
	
	border-top:3px solid #90A9BC;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-right:10px;
}

.menu_button_cell_stack_hover {
	float:right;
	top:-3px;
	position:relative;	
	cursor:pointer;
	font-size:13px;
	line-height:25px;
	height:25px;
	color:#039;
	border-bottom:1px solid #6C3;
	border-top:3px solid #6C3;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-right:10px;
}





.text_bold {
	font-weight:bold;
}
.bdr_emb {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E6E6E6;
	border-right-color: #D6D6D6;
	border-bottom-color: #C0C0C0;
	border-left-color: #e3e3e3;
}
.bdr_emb_hover {
	border-left:1px solid #D6D6D6;
	border-right:1px solid #e3e3e3;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
.div_greyout {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color:#666; /* dark gray */
	opacity: .7;
	filter: alpha(opacity=70); /* opacity: partly transparent */
	z-index: 1000;
}



#section_header_background {
	text-align:center; 
	width:100%; 
	background-color:#000; 
	height:250px;
	background-image:url('../images/main_header_tile.jpg') ;
}

.box_header_color {
width:750px;
border-bottom:0px;
text-align:left; 
margin-left:auto;
margin-right:auto;
background-color: #90A9BC;	
}

.box_header_text {
font-size:14px;
font-weight:bold;
color:#F3F3F3;
padding-left:10px;
}

.pdColor {
background-color: #90A9BC;
}


.section_cell_center {
	margin-left:auto;
	margin-right:auto;
	position: relative;

}




.tab_button_cell_stack {
	float:right;
	
	top:-3px;
	position:relative;
	
	cursor:pointer;
	font-size:12px;
	text-decoration:underline;
	line-height:22px;
	height:21px;
	color:#000;
	background-color: #E4E4E4 ;
	border-bottom:1px solid #90A9BC;
	border:1px solid #e2e2e2;
	border-top:3px solid #90A9BC;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-right:10px;
}

.tab_button_cell_stack_hover {
	float:right;
	
	top:-3px;
	position:relative;
	
	cursor:pointer;
	font-size:12px;
	text-decoration:underline;
	line-height:22px;
	height:21px;
	color:#000;
	background-color: #E4E4E4 ;
	border-bottom:1px solid #6C3;
	border:1px solid #e2e2e2;
	border-top:3px solid #6C3;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-right:10px;
}




.button_option_click {
	cursor:pointer;
	background-color: #D6D6D6;
	text-decoration: none;
	color:#000;
	margin-top:-4px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding:3px;
	padding-left:7px;
	padding-right:7px;
	font-weight:200;
	font-size:10px;

}

.button_option_hover {
	cursor:pointer;
	background-color: #D6D6D6;
	text-decoration: none;
	color:#000;
	margin-top:-4px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding:3px;
	padding-left:7px;
	padding-right:7px;
	font-weight:200;
	font-size:10px;
	color: #FFF;

}



.section_cell_stack {
	float:left;
	margin-left:auto;
	margin-right:auto;
}




.section_cell_stack_end {
	clear:left;
}

.section_cell_search {
 margin-left:auto;
 margin-right:auto;
 width:750px;
 background-color:#EEE;
 padding-bottom:10px;
 margin-bottom:10px;
 
 
 	border-top: 1px solid #E6E6E6;
	border-right: 1px solid #D6D6D6;
	border-bottom: 1px solid #C0C0C0;
	border-left:1px solid #e3e3e3; 

}




/*
////////////////////////////////////////////
Menu System START
*/

.main_mn_button {
	line-height:10px;
	color:#FFF;
}
.mn_nch_ddwn {
	position:absolute;
	font-size:11px;
	color:#EBEBEB;
	line-height:20px;
	padding:4px;
	background-color: #90A9BC;
	margin-left:10px;
	margin-top:0px;
}
.mn_nch_ddwn_btt {
	background-color: #EAEAEA;
	padding:2px;
	padding-left:5px;
}
.mn_nch_ddwn_btt_hover {
	background-color: #666;
	padding:2px;
	padding-left:5px;
}

		
		/*
		////////////////////////////////////////////
		Button System START
		*/
		
		.mn_nch_btt {
			width:210px; 
			height:95px;
			position:relative;
			float:left;
			font-weight: bolder;
			font-size:13px;
			background-image:url('../images/button_searchassistant.gif');
			cursor:pointer;
			margin-bottom:1px;
		}
		
		.mn_nch_btt_hover {
			width:210px; 
			height:95px;
			position:relative;
			float:left;
			font-weight: bolder;
			font-size:13px;
			background-image:url('../images/button_searchassistant_hover.gif');
			cursor:pointer;
			margin-bottom:1px;
		}
		
		.mn_nch_btt_clicked {
			width:210px; 
			height:95px;
			position:relative;
			float:left;
			font-weight: bolder;
			font-size:13px;
			background-image:url('../images/button_searchassistant_clicked.gif');
			cursor:pointer;
			margin-bottom:1px;
		}
				
		.mn_nch_btt_clicked_hover {
			width:210px; 
			height:95px;
			position:relative;
			float:left;
			font-weight: bolder;
			font-size:13px;
			background-image:url('../images/button_searchassistant_clicked_hover.gif');
			cursor:pointer;
			margin-bottom:1px;
		}		
		
		
		
		/*
		////////////////////////////////////////////
		Button Category System START
		*/

		#search_category_menu_container {
					height:28px;	
		}
		
		.mn_cat_btt {
			width:170px;
			height:28px;
			text-align:left;
			position:relative;
			float:left;
			font-weight: 100;
			font-size:14px;
			background-color: #F3F3F3;
			background-image:url('../images/button_category.gif');
			cursor:pointer;
			
					
		}
		
		.mn_cat_btt_hover {
			width:170px;
			height:28px;
			text-align:left;
			position:relative;
			float:left;
			font-weight: 100;
			font-size:14px;
			background-color: #FC6;
			background-image:url('../images/button_category_hover.gif');
			cursor:pointer;
			
					
		}
		
		.mn_cat_btt_clicked {
			width:170px;
			height:28px;
			text-align:left;
			position:relative;
			color:#fff;
			float:left;
			font-weight: 100;
			font-size:14px;
			text-decoration:underline;
			background-color: #069;
			background-image:url('../images/button_category_clicked.gif'); 
			cursor:pointer;

				
		}
				
		.mn_cat_btt_clicked_hover {
			width:170px;
			height:28px;
			text-align:left;
			position:relative;
			float:left;
			font-weight: 100;
			font-size:14px;
			background-color: #FC6;
			background-image:url('../images/button_category_clicked_hover.gif');
			cursor:pointer;
			
			
		}	
				
		
		
		
		.btt_print {
			font-weight: bolder;
			font-size:13px;
			color:#FFF;
			height:23px;
			width:30px;
			background-image:url('../images/button_print.gif');
			cursor:pointer;
			margin-bottom:1px;
		}
		
		.btt_print_hover {
			font-weight: bolder;
			font-size:13px;
			color:#FFF;
			height:23px;
			width:30px;
			background-image:url('../images/button_print_hover.gif');
			cursor:pointer;
			margin-bottom:1px;
		}
		
		
		.btt_exit {
			font-weight: bolder;
			font-size:13px;
			color:#FFF;
			height:19px;
			width:50px;
			background-image:url('../images/button_exit.gif');
			cursor:pointer;
			background-color:#90A9BC;
		}
		
		.btt_exit_hover {
			font-weight: bolder;
			font-size:13px;
			color:#FFF;
			height:19px;
			width:50px;
			background-image:url('../images/button_exit_hover.gif');
			cursor:pointer;
			background-color:#90A9BC;
		}		
				


		
		
		.btt_streetview {
			height:70px;
			width:86px;
			background-image:url('../images/button_gmap_street.gif');
			cursor:pointer;
		}
		
		.btt_streetview_hover {
			height:70px;
			width:86px;
			background-image:url('../images/button_gmap_street_hover.gif');
			cursor:pointer;
		}		
				








/*
Menu System END
////////////////////////////////////////////
*/


.table_generic {
	color:#FFF;
}



.div_details {
	position:absolute;
	background-color:#ffffff;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	width:680px;
	margin-top:20px;
	text-align:center;
}


.networks_by_name {
	float:left;
	min-height:110px;
	padding:10px;
	border:1px solid #F9F9F9;
	margin-left:auto;
	margin-right:auto;
	width:260px;
}

.networks_by_name_title {
	float:left;
	font-size:19px;
}


.network_results_container {
width:700px;
position: relative;
text-align:center;
font-size:12px;
margin-left:auto;
margin-right:auto;
}

.network_results {
width:680px; /* compensate for the padding */
position: relative;
/* overflow:scroll;height:200px;*/
margin-left:auto;
margin-right:auto;
margin-bottom:10px; 
background-color:#fff; 
padding:10px; 
text-align:left;
}

.main_mn_button a:visited {
}
.main_mn_button a:link {
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e9e9e9;
	border-left: 1px solid #e9e9e9;
	border-right: 1px solid #e2e2e2;
}
.main_mn_button a:hover {
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e2e2e2;
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e9e9e9;
}
.header_login {
	background-color: #FFCB00;
	padding:5px;
	border:1px solid #CCCCCC;
	border-top:0px;
	font-size:12px;
	width:140px;
	margin-left:auto;
	margin-right:auto;
}



					
					.DragContainer, .OverDragContainer {
					  float: left;
					  margin: 3px;
					  width: 100px;
					  border: #669999 2px solid;
					  padding: 5px;
					}
					
					.DragBox, .OverDragBox, .DragDragBox, .miniDragBox {
					  border: #000 1px solid;
					  padding: 2px;
					  font-size: 10px;
					  margin-bottom: 5px;
					  width: 94px;
					  cursor: pointer;
					  font-family: verdana, tahoma, arial;
					  background-color: #eee;
					}
					
					.OverDragContainer {
						background-color: #eee;
					}
					
					.OverDragBox, .DragDragBox {
					  background-color: #ffff99;
					}
					
					.DragDragBox {
					  filter: alpha(opacity=50);
					  background-color: #ff99cc;
					}
					
					legend {
					  font-weight: bold;
					  font-size: 12px;
					  color: #666699;
					  font-family: verdana, tahoma, arial;
					}
					
					fieldset {
					  padding: 3px;
					}
					
					.History {
					  font-size: 10px;
					  overflow: auto;
					  width: 100%;
					  font-family: verdana, tahoma, arial;
					  height: 82px;
					}
					
					#DragContainer8 {
					  border: #669999 1px solid;
					  padding: 5px 0 0 5px
					  width: 110px;
					  height: 40px;
					}
					
					.miniDragBox {
					  float: left;
					  margin: 0 5px 5px 0;
					  width: 20px;
					  height: 20px;
					}
					





	
div.lev3 {
   position:absolute;
   top:0px;
   left:0px;
	width: 100%; 
   z-index: 3;
}


div.mapoptions {
   position:absolute;
   top:100px;
	width: 97%; 
   z-index: 99;
}	


.css_search_name_options {
	font-size:11px;
	font-weight:bold;
}

.css_search_name_options_desc {
	font-size:10px;
	color: #333;
}

/* SEARCH DB CONTAINER */

.css_options_container {
	width:720px;
	padding:0px;
	padding-bottom:60px;
	text-align:center;
}

.css_search_name_desc {
	cursor:pointer;
	background-color:#FFF;
	text-align:left;
	min-height:80px;
	padding:5px;
	margin-top:5px;
	margin-left:5px;
	width:220px;
}

.css_search_name_desc_hover {
	cursor:pointer;
	background-color: #FF9 ;
	text-align:left;
	min-height:80px;
	padding:5px;
	margin-top:5px;
	margin-left:5px;
	width:220px;
}


